{% extends 'base.html.twig' %}

{% block icon %}fa fa-tag{% endblock %}
{% block title %}Règles documentaires publiées{% endblock %}
{% block breadcrumb %}
    <li>Référentiel archivage</li>
    <li class="active">Règles documentaires publiées</li>
{% endblock %}

{% block body %}
    {{ generate_filters(table) }}

    {{ include(
        'table/section.html.twig',
        {
            title: "Liste des règles documentaires publiées"
        }
    ) }}

    <section class="container text-right">
        <a href="{{ url('app_document_rule_csv', {index_published: true, ...app.request.query.all}) }}"
           data-link-download-csv="%s_document_rule.csv" target="_blank" class="btn btn-primary">
            <i class="fa fa-download fa-space" aria-hidden="true"></i>Télécharger au format CSV
        </a>
    </section>
{% endblock %}
